.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b2a27781-d923-4fba-8f0a-0b015397c49b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b2a27781-d923-4fba-8f0a-0b015397c49b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-eb4f7737-2f64-4d68-bbba-de3c7d376edf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eb4f7737-2f64-4d68-bbba-de3c7d376edf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
